---
name: Malcolm Locke
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/">Senior
  Backend Engineer, Govern:Threat Insights</a>
reports_to: nmccorrison
picture: mallocke.jpg
pronouns: He/Him
pronunciation: mal-kom lok
twitter:
linkedin:
gitlab: mallocke
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern backend capability
- Govern:Threat Insights BE Team
specialty:
- 'Govern: Threat Insights'
expertise:
projects:
  gitlab:
  - reviewer backend
story: |
  Malcolm has a long history of software development and systems
  administration.  Originally from the UK he now resides in New Zealand.
  When not coding he can be found expanding his ever growing
  collection of hobbies, including music making, woodworking, cycling,
  drawing and photography.
job_title: Senior Backend Engineer
public: true

